User:Reader/common.css

From GW2 Wiki English Mirror
< User:Reader
Revision as of 00:10, 9 July 2026 by imported>Reader (Replaced content with "body.skin-vector-legacy #mw-page-base { height: 5em !important; } .mainpage-background-wrapper { background: none !important; }")
(diff) ← Older revision | Latest revision (diff) | Newer revision → (diff)
Jump to navigationJump to search

Note: After publishing, you may have to bypass your browser's cache to see the changes.

  • Firefox / Safari: Hold Shift while clicking Reload, or press either Ctrl-F5 or Ctrl-R (⌘-R on a Mac)
  • Google Chrome: Press Ctrl-Shift-R (⌘-Shift-R on a Mac)
  • Internet Explorer / Edge: Hold Ctrl while clicking Refresh, or press Ctrl-F5
  • Opera: Press Ctrl-F5.
body.skin-vector-legacy #mw-page-base {
  height: 5em !important;
}
.mainpage-background-wrapper {
  background: none !important;
}